<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="@dimen/convert_53px"
        android:layout_height="@dimen/convert_53px"
        android:layout_marginStart="@dimen/convert_21px"
        android:layout_marginTop="@dimen/convert_10px"
        android:padding="@dimen/convert_15px"
        android:src="@drawable/ic_close" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_28px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_brightness"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_128px"
        android:includeFontPadding="false"
        android:text="@string/Sound"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />


    <SeekBar
        android:id="@+id/sb_voice"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_60px"
        android:layout_below="@id/tv_brightness"
        android:layout_marginStart="@dimen/convert_340px"
        android:layout_marginTop="@dimen/convert_63px"
        android:layout_marginEnd="@dimen/convert_340px"
        android:duplicateParentState="true"
        android:progressDrawable="@drawable/shape_30px1296db_corners"
        android:thumb="@null" />

    <ImageView
        android:layout_width="@dimen/convert_63px"
        android:layout_height="@dimen/convert_57px"
        android:layout_below="@id/tv_brightness"
        android:layout_marginStart="@dimen/convert_269px"
        android:layout_marginTop="@dimen/convert_65px"
        android:background="@drawable/ic_voice_down" />

    <ImageView
        android:layout_width="@dimen/convert_63px"
        android:layout_height="@dimen/convert_57px"
        android:layout_below="@id/tv_brightness"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/convert_65px"
        android:layout_marginEnd="@dimen/convert_269px"
        android:background="@drawable/ic_voice_up" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_text_to_speech"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/sb_voice"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_111px"
        android:text="@string/text_to_speech"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />

    <Switch
        android:id="@+id/switch_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_text_to_speech"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_75px"
        android:checked="false"
        android:thumb="@drawable/thumb_selector"
        android:track="@drawable/switch_selector"
        tools:ignore="UseSwitchCompatOrMaterialXml" />

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_text_to_speech"
        android:layout_marginTop="@dimen/convert_100px"
        android:layout_toStartOf="@id/switch_view"
        android:text="@string/off"
        android:layout_marginEnd="@dimen/convert_40px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_text_to_speech"
        android:layout_marginStart="@dimen/convert_54px"
        android:layout_marginTop="@dimen/convert_100px"
        android:layout_toEndOf="@id/switch_view"
        android:text="@string/on"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />
</RelativeLayout>